Package Details: eclipse-dltk-core 5.5-1

Git Clone URL: (read-only)
Package Base: eclipse-dltk-core
Description: Support for dynamic languages in Eclipse
Upstream URL:
Licenses: EPL
Replaces: eclipse-dltk-core-index
Submitter: emphire
Maintainer: arthurzam
Last Packager: arthurzam
Votes: 130
Popularity: 0.358114
First Submitted: 2008-08-28 03:55
Last Updated: 2016-06-30 13:59

Latest Comments

darose commented on 2015-07-21 14:35

No longer working since yesterday's update to Eclipse Mars. Looks like /usr/share/eclipse needs to be updated to /usr/lib/eclipse in the PKGBUILD.

zeppelinlg commented on 2013-08-05 10:53

DLTK 5.0 released

Shanto commented on 2011-10-23 14:16

@emphire see

Lokaltog commented on 2010-09-14 08:26

Here's an updated PKGBUILD:

exterm commented on 2010-07-20 14:30

please update this...

Anonymous comment on 2010-06-21 10:38

update to 3.0.2!!!